debian: Change python3 dependency to native arch

This small fix enables cross compilation using dpkg-buildpackage on multiarch:
https://wiki.debian.org/CrossCompiling#Building_with_dpkg-buildpackage

`apt build-dep -a<arch>` incorrectly installed non-native python for building

Change-Id: I85994447657cda757348855c3ee9978e8c7c2377
changes/90/17490/1
Maksim Aristov 3 years ago
parent 3c44a646bd
commit 7bdb94b760
  1. 2
      debian/control

2
debian/control vendored

@ -17,7 +17,7 @@ Build-Depends: debhelper (>= 9),
libtalloc-dev,
libsctp-dev,
libusb-1.0-0-dev,
python3
python3:native
Standards-Version: 3.9.8
Vcs-Git: git://git.osmocom.org/libosmocore.git
Vcs-Browser: http://git.osmocom.org/libosmocore/

Loading…
Cancel
Save